cancel
Showing results for 
Search instead for 
Did you mean: 
hpowell
Member since ‎01-19-2021
Nintex Newbie
Tags
No tags yet

Badges

Latest Posts

Issue targeting emulator when using IBM i Access Client Solutions v1.1.8.5

Our core vender, JHA, is requiring us to upgrade our emulator to the newest version 1.1.8.5. I've upgraded it and now RPA cannot target the emulator. I've followed the instructions on the following li...

In Nintex RPA
  • Posted by hpowell
  • | January 19, 2021 10:01
  • Views 135
  • Replies 1